Voici les dernières nouvelles concernant Medibuntu pour hardy:

  • Un nouveau paquet skype-static-oss vient d’être ajouté. Il semble qu’il sera utile pour les utilisateurs de pulseaudio qui ne veulent pas le désactiver pour utiliser skype, cf. http://pulseaudio.org/wiki/PerfectSetup#Skype.
  • Google Earth! 4.3 a été ajouté par défault, puis retiré. Il souffre de plusieurs problèmes (non fonctionnel sur les processeurs non SSE2, le rendu de l’atmosphère fait vraiment ramer, et enfin il n’arrive pas à se connecter aux serveurs), donc nous sommes revenus à la 4.2 par défaut. Pour avoir Google Earth! 4.2, installez le paquet googleearth-4.2 ; pour Googleearth 4.3, installez le paquet googleearth-4.3 ; enfin, si vous voulez juste Google Earth!, peu importe la version, installez le paquet googleearth (qui dépend de googleearth-4.2 ou googleearth-4.3).

Je pense que c’était le dernier billet de la série concernant Medibuntu hardy (j’en reparlerai dans 4 mois, quand on se réveillera pour intrepid).